{
    "dc_identifier": "nl.gm0556.2c.2020.3164527-10",
    "dc_title": "gemeenteraad 2020-04-28 - Raadsvoorstel tot vaststellen bestemmingsplan 1e partiële herziening De Dijk",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Maassluis op 2020-04-28. Onderdeel: Raadsvoorstel tot vaststellen bestemmingsplan 1e partiële herziening De Dijk.",
    "dc_source": "https://maassluis.notubiz.nl/vergadering/734298",
    "dc_publisher": "gm0556",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "6",
    "foi_retrievedDate": "2025-12-17",
    "foi_publishedDate": "2020-04-28",
    "dc_date_year": "2020",
    "dc_publisher_name": "Gemeente Maassluis",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Maassluis",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "104",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0556.2c.2020.3164527-10",
    "dc_externalIdentifier": "3164543",
    "foi_meetingYear": "2020",
    "foi_meetingDate": "2020-04-28",
    "foi_meetingNumber": "3164527",
    "foi_meetingItemNumber": "10",
    "foi_meetingItemNumberRaw": "15.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0556.2c.2020.3164527-10.doc.1",
            "dc_title": "Toelichting raad rv tot vaststellen De Dijk",
            "foi_fileName": "Toelichting_raad_rv_tot_vaststellen_De_Dijk.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/8664365/2"
        },
        {
            "dc_identifier": "nl.gm0556.2c.2020.3164527-10.doc.2",
            "dc_title": "Raadsvoorstel vaststellen bestemmingsplan 1e partiële herziening De Dijk",
            "foi_fileName": "Raadsvoorstel_vaststellen_bestemmingsplan_1e_partiÃ«le_herziening_De_Dijk.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/8598901/1"
        },
        {
            "dc_identifier": "nl.gm0556.2c.2020.3164527-10.doc.3",
            "dc_title": "Bijlage 1 Bestemmingsplan 1e partiële herziening De Dijk Verbeelding",
            "foi_fileName": "Bestemmingsplan_1e_partiÃ«le_herziening_De_Dijk_Verbeelding.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/8626798/1"
        },
        {
            "dc_identifier": "nl.gm0556.2c.2020.3164527-10.doc.4",
            "dc_title": "Bijlage 2 Bestemmingsplan 1e partiële herziening De Dijk Toelichting",
            "foi_fileName": "Bestemmingsplan_1e_partiÃ«le_herziening_De_Dijk_Toelichting.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/8626801/1"
        },
        {
            "dc_identifier": "nl.gm0556.2c.2020.3164527-10.doc.5",
            "dc_title": "Bijlage 3 Bestemmingsplan 1e partiële herziening De Dijk Regels",
            "foi_fileName": "Bestemmingsplan_1e_partiÃ«le_herziening_De_Dijk_Regels.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/8626803/1"
        },
        {
            "dc_identifier": "nl.gm0556.2c.2020.3164527-10.doc.6",
            "dc_title": "Bijlage 4 Bestemmingsplan 1e partiële herziening De Dijk Bijlagen bij regels",
            "foi_fileName": "Bestemmingsplan_1e_partiÃ«le_herziening_De_Dijk_Bijlagen_bij_regels.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/8582455/1"
        }
    ]
}